Subject: [IPsec] Meeting in the Chicago IETF 98 and agenda items

From: Tero Kivinen <[email-masked]>
Date: Wed, 8 Feb 2017 15:45:24 +0200

I think we have still enough drafts going forward and work to do that
is useful for us to meet in the Chicago. I am planning to put in a
request for one 1.5 hour session, but if someone has some other agenda
items which are not in our current items to be worked on (rfc4307bis,
rfc7321bis, eddsa, tcp-encaps, QR, split-dns, implicit-iv) then send
agenda request to us, and we will see what we can do.
-- 
[email-masked]